* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: "微软雅黑";
}

ul {
    list-style: none;
}

li {
    list-style: none;
}

.clear {
    clear: both;
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.banner .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #003883;
    border-radius: 100%;
    border: 2px solid #fff;
}

.banner .swiper-pagination-bullet-active {
    background: #fff100;
}

.head {
    width: 100%;
    height: 1.25rem;
    background: rgba(255, 255, 255, 1);
}

.heads {
    width: 80%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
}

.logo {
    width: 6.3rem;
    height: auto;
}
.logo img{
    width: 100%;
}

.navs ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
}

.navs ul li {
    text-align: center;
    font-size: 0;
    padding: 0 0.25rem;
}

.navs ul li a {
    font-size: 0.2rem;
    font-family: "Microsoft YaHei";
    color: #000;
    font-weight: bold;
}

.navs ul img{
    width: 0.325rem;
    height: auto;
}

.bannernum {
    position: absolute;
    bottom: 0.125rem;
    z-index: 9;
    left: 50%;
    transform: translate(-50%);
    display: flex;
    align-items: center;
    cursor: pointer;
}

.bannernums {
    float: left;
    font-size: 14px;
    margin-right: 5px;
    transition: all 3s;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    margin-left: 10px;
    border-radius: 100%;
    color: #666;
}

.bannerLines {
    position: relative;
    width: 150px;
    height: 2px;
    background-color: #4a4b4d7a;
}

.bannerLines::after {
    position: absolute;
    bottom: 0px;
    right: -5px;
    content: '';
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 6px solid #fff;
}

@keyframes backgroundColorChange {
    0% {
        background-color: #fff;
        width: 0px;
        height: 2px;
    }
    100% {
        background-color: #fff;
        width: 150px;
        height: 2px;
    }
}


/* 应用动画到元素 */

.animated-background {
    position: absolute;
    bottom: 10px;
    left: 0;
    animation-name: backgroundColorChange;
    /* 使用动画名 */
    animation-duration: 3s;
    /* 动画时长 */
    animation-iteration-count: infinite;
    /* 动画无限次数播放 */
    z-index: 999;
}

.animated-background span {
    position: absolute;
    top: 50%;
    right: -2px;
    display: block;
    width: 1px;
    height: 1px;
    transform: translateY(-50%);
    border-radius: 100%;
    background-color: #fff;
    border: 0px solid #fff;
}

.bannernums.active {
    color: #fff;
}

.ltitle{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.title {
    font-size: 0.45rem;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.667;
}
  
.titles {
    font-size: 0.2875rem;
    color: rgb(102, 102, 102);
    line-height: 2.609;
}



.product {
    width: 100%;
    overflow: hidden;
    background: url(../images/productbg.png) center no-repeat;
    background-size: cover;
    padding: 0.375rem 0;
}

.products {
    width: 80%;
    display: flex;
    margin: 0.375rem auto 0;
}

.product_right{
    width: 12%;
    display: flex;
    flex-direction: column;
}
.prort {
    font-size: 0.225rem;
    color: #000;
    box-shadow: 0px 1px 5.64px 0.36px rgba(0, 0, 0, 0.06);
    background: url(../images/product_right.png) top 0.1rem right 0.125rem no-repeat #fff;
    background-size: 0.4rem 0.4rem;
    cursor: pointer;
    border-radius: 30px;
    width: 2.8375rem;
    height: 0.575rem;
    line-height: 0.575rem;
    padding-left: 0.125rem;
    margin-bottom: 0.375rem;
}

.prort.active{
    color: #fff;
    background: url(../images/product_right2.png) top 8px right 10px no-repeat #004cbf;
    background-size: 0.4rem 0.4rem;
}
 
.prort.active a{
    color: #fff;
}

.proswiper{
    width: 80%;
}

.proswiper img {
    width: 100%;
}

.inprod{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.inprod a{
    width: 32.5%;
    border: 4px solid rgb(238, 238, 238);
    margin-right: calc(2.5% / 2);
    margin-bottom: 0.25rem;
}

.inprod a:nth-child(3n){
    margin-right: 0;
}

.inprod p {
    width: 100%;
    height: 0.8375rem;
    line-height: 0.8375rem;
    font-size: 0.225rem;
    white-space: nowrap;
    color: rgb(51, 51, 51);
    background-color: rgb(238, 238, 238);
    padding-left: 0.25rem;
}
  

  

.about {
    width: 100%;
    overflow: hidden;
    background: url(../images/aboutbg.png) center no-repeat;
    padding: 0.375rem 0;
}

.abouts{
    width: 80%;
    display: flex;
    margin: auto;
}
.left_ab{
    width: 6.25rem;
}
.left_ab p:nth-child(1) {
    font-size: 0.2875rem;
    color: rgb(255, 255, 255);
    line-height: 2.609;
}
  .left_ab p:nth-child(2) {
    font-size: 0.45rem;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.667;
 }
  

.left_ab p:nth-child(3) {
    font-size: 0.25rem;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 2.45;
}

  

.left_ab div:nth-child(4) {
    width: 1.9125rem;
    height: 0.4875rem;
    line-height: 0.4875rem;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-size: 0.1875rem;
    color: #fff;
    border: 0.0125rem solid #ffffff;
    background-color: rgb(0, 95, 192);
    margin: 0.375rem 0;
}

.left_ab div:nth-child(4) a {
    font-size: 0.1875rem;
    color: #fff;
}

.left_ab div:nth-child(4) img{
    width: 0.425rem;
    height: auto;
}
.left_ab p:nth-child(5) {
    font-size: 0.3875rem;
    color: rgb(255, 255, 255);
    line-height: 2;
}
.left_ab p:nth-child(5) span {
    font-size: 0.475rem;
}

.right_ab{
    width: calc(100% - 6.25rem);
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.right_ab img{
    width: 0.1rem;
    height: auto;
}

.sj {
    width: 25%;
    float: left;
    text-align: center;
}

.sj_top {
    font-size: 0.3625rem;
    color: #fff;
}

.sj_top b {
    font-size: 0.75rem;
    font-weight: bold;
}

.sj_bot {
    font-size: 0.3625rem;
    color: #fff;
}


.good {
    width: 100%;
    padding: 30px 0;
}

.goods{
    width: 80%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0.375rem auto 0;
}

.goods a{
    width: 24.5%;
    border: 4px solid rgb(238, 238, 238);
    margin-right: calc(2% / 3);
    margin-bottom: 0.25rem;
}
.goods img{
    width: 100%;
}

.goods a:nth-child(4n){
    margin-right: 0;
}

.goods p {
    width: 100%;
    height: 0.8375rem;
    line-height: 0.8375rem;
    font-size: 0.225rem;
    white-space: nowrap;
    color: rgb(51, 51, 51);
    background-color: rgb(238, 238, 238);
    padding-left: 0.25rem;
}

.look{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.375rem;
}
.look a {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 2.15rem;
    height: 0.5625rem;
    font-size: 0.225rem;
    color: #fff;
    background-color: rgb(0, 76, 191);
    box-shadow: 0px 0.0125rem 0.0705rem 0.0045rem rgba(0, 0, 0, 0.06);
    border-radius: 30px;
}
  

.programme{
    width: 100%;
    background: url(../images/programmebg.png) top no-repeat;
    padding: 30px 0;
}
.inprogramme{
    width: 100%;
    padding: 30px 0;
}

.programme .title,
.programme .titles{
    color: #fff;
}

.programmes{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 1rem auto 0;
}

.gram{
    position: relative;
    width: 6.0375rem;
    height: 8.0625rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-size: cover;
}


.gram_1,.gram_2,.gram_3 {
    width: 100%;
    height: auto;
}


.gram div{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 3.625rem;
    height: 3.625rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: url(../images/grambox.png) center no-repeat;
    background-size: cover;
    transition: opacity 0.5s ease, transform 0.5s ease;
    opacity: 0;
}

.gram div p a {
    font-size: 0.3rem;
    color: rgb(255, 255, 255);
    line-height: 2.417;
    text-align: center;
}

.inprogramme .programmes{
    margin: 0 auto 0;
}

.gram:hover div{
    opacity: 1;
}


.honor{
    width: 100%;
    background: url(../images/honorbg.png) center no-repeat;
    padding-top: 0.375rem;
    padding-bottom: 0.625rem;
}


#certify {
    position: relative;
    width: 90%;
    margin: 0px auto 0;
}

#certify .swiper-container {
    width: 100%;
    margin: auto;
}

#certify .swiper-slide {
    width: 5rem;
    text-align: center;
}

#certify .swiper-slide img {
    display: block;
    margin: auto;
    width: 100%;
}

#certify .swiper-slide p {
    font-size: 0.25rem;
    color: #000;
    margin-top: 0.125rem;
    display: none;
}

#certify .swiper-slide.swiper-slide-active p {
    display: block;
}
.honor_btm{
    display: flex;
    align-items: center;
    justify-content: center;
}

.honor_btm img{
    width: 0.925rem;
    height: auto;
    margin: 0 0.375rem;
}


.sale{
    width: 100%;
    padding: 30px 0;
}
.sales{
    position: relative;
    width: 80%;
    height: 6.5rem;
    display: flex;
    justify-content: space-between;
    margin: 10px auto 0;
}

.sales_left{
    width: 50%;
}

.sales_left img {
    width: 100%;
}

.sales_right {
    width: 45%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.sale_con{
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%);
    z-index: 99;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.sale_con img{
    width: 1.1375rem;
    height: auto;
}
.sale_p1 {
    font-size: 0.275rem;
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 2;
}

.sale_p2 {
    font-size: 0.225rem;
    color: #6b6b6b;
    line-height: 2;
}
  

  

.new{
    width: 100%;
    background: url(../images/newbg.png) center no-repeat;
    background-size: cover;
    padding: 30px 0 50px 0;
}

.news{
    width: 80%;
    display: flex;
    align-items: center;
    margin: 10px auto 0;
}

.new_left{
    width: 15%;
    height: 5.975rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.new_left div {
    width: 2.1125rem;
    height: 0.5375rem;
    line-height: 0.5375rem;
    font-size: 0.2rem;
    color: #000;
    text-align: left;
    background: url(../images/product_right.png) right 0.125rem top 0.125rem no-repeat #fff;
    background-size: 0.3125rem 0.3125rem;
    border-radius: 0.25rem;
    padding-left: 0.3125rem;
    cursor: pointer;
}
.new_left .active{
    color: #fff;
    background: url(../images/product_right2.png) right 0.125rem top 0.125rem no-repeat #045899;
    background-size: 0.3125rem 0.3125rem;
}

.new_left div:nth-child(1){
    margin-top: 1rem;
}
.new_left div:nth-child(2){
    margin-top: 0.375rem;
}
.new_left div:nth-child(3){
    margin-top: 0.375rem;
}

.new_left a:nth-child(4){
    margin-top: 1.5rem;
}


.new_left a{
    display: block;
    width: 0.5rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    background-color: #045899;
    border-radius: 50%;
}
.new_left a img{
    width: 0.425rem;
    height: auto;
}
.new_right{
    width: 90%;
    height: 8rem;
    overflow: hidden;
}
.new_bot{
    display: flex;
}

.new_det{
    width: 7.0125rem;
    height: 2.175rem;
    display: flex;
    background-color: #fff;
    padding: 0.25rem 0.125rem 0.25rem 0;
    margin-bottom: 30px;
}
.new_det div:nth-child(2){
    width: 75%;
    padding-left: 0.25rem;
}
  

.det_title {
    font-size: 0.225rem;
    color: rgb(0, 0, 0);
    line-height: 2.278;
}

  

.det_cont {
    font-size: 0.175rem;
    color: #666666;
    line-height: 2.357;
}

  

.det_btm{
    width: 1.625rem;
    height: 1.875rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-right: 1px solid #e3e3e3;
    padding: 0 0.1875rem;
}

.det_btm p:nth-child(1) {
    font-size: 0.375rem;
    color: rgb(0, 0, 0);
    line-height: 1.1;
}

.det_btm p:nth-child(2) {
    font-size: 0.3rem;
    color: rgb(0, 0, 0);
    line-height: 1.375;
}

  
  

.new_bot_right{
    height: 534px;
    display: flex;
}

.new_det_list{
    height: 154px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

  
.new_bot_right img:nth-child(1){
    width: 8.575rem;
    height: auto;
}





.foot {
    width: 100%;
    overflow: hidden;
    background: url(../images/fbg.png) center no-repeat;
    background-size: cover;
    padding-top: 40px;
}

.foots {
    display: flex;
    width: 80%;
    border-radius: 28px;
    background-color: rgb(255, 255, 255);
    /* width: 1500px; */
    height: 8.75rem;
    padding: 20px 10px 20px 20px;
    margin: auto;
    overflow: hidden;
}
.fologo{
    width: 8.25rem;
    height: auto;
}

.foot_left {
    width: 50%;
    margin-right: 0.1875rem;
}
.copy {
    width: 100%;
    margin-top: 45px;
    line-height: 75px;
    border-top: 1px solid #fff;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.copy a {
    font-size: 18px;
    color: #fff;
    margin: 0 10px;
}


.fnav {
    display: flex;
    justify-content: space-between;
    margin-top: 0.375rem;
}

.ftitle {
    font-weight: bold;
    font-size: 0.2rem;
    color: #000;
    margin-bottom: 0.3125rem;
}

.flist a {
    display: block;
    font-size: 0.1875rem;
    color: #000;
    margin-top: 0.3125rem;
}

.saoma{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 1.25rem;
}
.saoma p {
    font-size: 0.175rem;
    color: rgb(0, 0, 0);
    line-height: 2.929;
    text-align: center;
}
.saoma img{
    width: 2.1625rem;
    height: auto;
}

.foot_right{
    width: 50%;
}


#map1{
    height: 8.75rem;
}


.inabout {
    width: 100%;
    overflow: hidden;
    background-color: #f8f8f8;
    padding: 30px 0;
}


.inabouts {
    width: 80%;
    margin: 20px auto 0;
}

.inabouts .shuju {
    display: flex;
    align-items: center;
    width: 100%;
    height: 3.925rem;
    border-radius: 22px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 2px 14.4px 3.6px rgba(0, 0, 0, 0.13);
}

.inabouts .shuju img{
    width: 0.9rem;
    height: auto;
}

.inabouts .shuju .sj_top,
.inabouts .shuju .sj_bot {
    color: #000;
}

.inabouts .shuju .sj .sj_bot{
    font-size: 0.225rem;;
}

.inabcon {
    font-size: 0.225rem;
    color: #000;
    line-height: 2.889;
    margin-top: 0.375rem;
}

.inabcon p{
    text-indent: 2em;
}

.inabout_btm{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.inabout_btm img{
    width: 6.2125rem;
    height: auto;
}



.culture {
    width: 100%;
    overflow: hidden;
    background-color: #f8f8f8;
}

.cultures {
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0.3125rem auto 0;
}

.culbox {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.675rem;
    height: 2.6625rem;
    border-radius: 50%;
    border: 1px solid #d2d2d2;
    background-color: #fff;
}
.cultures p {
    font-size: 0.3125rem;
    color: rgb(0, 0, 0);
    line-height: 4.32;
    text-align: center;
}
.cultures img{
    width: 0.9rem;
    height: auto;
}
.culbox:hover{
    background-color: #0f77c2;
}

.culbox:hover img{
    filter: invert(1);
    filter: hue-rotate(270);
}

.inproduct{
    width: 100%;
}
.inproducts {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0.375rem auto 0;
}

.inprods{
    width: 83%;
}

.inprods img{
    width: 100%;
}


.prshow{
    width: 100%;
    margin-bottom: 30px;
}

.prshows {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 80%;
    height: auto;
    border-radius: 24px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 9px 4.98px 1.02px rgba(0, 0, 0, 0.06);
    margin: 0.375rem auto 0;
}

.prshows img{
    width: 48%;
}

.prshows_right{
    position: relative;
    width: 48%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 0.1875rem 0.1875rem 0.1875rem 0;
}

.prshows_right p:nth-child(1) {
    font-size: 0.375rem;
    color: rgb(51, 51, 51);
    font-weight: bold;
    line-height: 1.8;
}

.prshows_right p {
    font-size: 0.2rem;
    color: rgb(0, 0, 0);
    line-height: 2.375;
}

.prshows_btn{
    position: absolute;
    bottom: 0.1875rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 0.375rem;
}  

.prshows_btn a {
    display: block;
    width: 2.95rem;
    height: 0.7125rem;
    font-size: 0.2875rem;
    color: #fff;
    line-height: 0.7125rem;
    text-align: center;
    border-radius: 6px;
    background-color: rgb(26, 70, 153);
    cursor: pointer;
}

.prshows_btn a img{
    width: 0.375rem;
    height: auto;
}
.prshowbtn{
    width: 80%;
    font-size: 0.2rem;
    color: rgb(0, 0, 0);
    line-height: 2.375;
    margin: 20px auto 0;
    box-shadow: 4px 9px 4.98px 1.02px rgba(0, 0, 0, 0.06);
    padding: 0.1875rem;
}

.prsbtnimg{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 0.75rem;
}

.prsbtnimg img{
    width: 32%;
    height: auto;
}

.gywm{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
}
.gmap{
    width: 80%;
}
.map2{
    height: 10rem;
}
.red_us{
    width: 100%;
    padding-bottom: 0.125rem;
    margin-top: 0.25rem;
}
.concact_us{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}
.concact_us div{
    width: 4.25rem;
    height: 4.1625rem;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 0rem 0.164rem 0.036rem rgba(0, 0, 0, 0.13);
    margin: 0 0.3125rem;
    padding: 0.25rem 0;
}
.concact_us div img{
    width: 0.55rem;
    height: auto;
    margin-top: 1.25rem;
}
.concact_us div p:nth-child(2) {
    font-size: 0.225rem;
    color: #000;
    font-weight: bold;
    line-height: 2.167;
    margin-top: 0.25rem;
}

  
  

.listcontacts {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    padding-bottom: 30px;
}

.listcontacts>div {
    width: 80%;
    overflow: hidden;
}



.listcontactsTitle {
    overflow: hidden;
    margin-top: 0.125rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.listcontactsTitle input {
    height: 0.725rem;
    display: block;
    float: left;
    padding-left: 0.5875rem;
    box-sizing: border-box;
    width: 48%;
    font-size: 0.2rem;
    margin-bottom: 0.25rem;
    border: 0.0125rem solid #ccc;
    outline: none;
}

.listcontactsTitle input:nth-child(1) {
    background: url(../image/122.png)left 0 no-repeat #fff;
    background-position: 11px;
}

.listcontactsTitle input:nth-child(2) {
    background: url(../image/123.png)left 0 no-repeat #fff;
    background-position: 17px;
}

.listcontactsTitle input:nth-child(3) {
    background: url(../image/124.png)left 0 no-repeat #fff;
    background-position: 8px;
}

.listcontactsTitle input:nth-child(4) {
    background: url(../image/125.png)left 0 no-repeat #fff;
    background-position: 12px;
}


.listcontactsTextarea {
    width: 100%;
    border: 0.0125rem solid #ccc;
    background: url(../image/126.png)left 0 no-repeat #fff;
    background-position: 0.15rem 0.2rem;
    padding-left: 0.5875rem;
    font-size: 0.2rem;
    padding-top: 0.225rem;
    height: 2.175rem;
    outline: none;
}

.listcontactsubmit {
    text-align: center;
    margin-top: 0.25rem;
}

.listcontactsubmit input {
    background: #148cc0;
    color: #fff;
    border: 0.0125rem solid #148cc0;
    width: 9.6875rem;
    height: 0.625rem;
    font-size: 0.2rem;
    margin: 0 0.0625rem;
    float: left;
}
  

.listcontactsubmit input:nth-child(2) {
    background: #484848;
}






.innew {
    width: 100%;
    overflow: hidden;
    margin-top: 0.375rem;
    margin-bottom: 0.375rem;
}

.innews {
    width: 80%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 15px auto 0;
}

.innw {
    width: 32%;
    height: 2.475rem;
    overflow: hidden;
    background-color: #f7f7f7;
    border-radius: 5px;
    margin-right: calc(4% / 2);
    padding: 0.25rem 0.1875rem;
    margin-top: 0.375rem;
}
  

.innw:nth-child(3n){
    margin-right: 0;
}

.innw p:nth-child(1) {
    font-size: 0.225rem;
    color: rgb(0, 0, 0);
}
.innw p {
    font-size: 0.1875rem;
    color: rgb(102, 102, 102);
    line-height: 2.267;
}
  
  


#art_content {
    word-break: break-all;
    font-size: 13px;
    padding: 0 0 10px 0;
}

#art_content img {
    max-width: 920px;
}

.newshow {
    width: 100%;
    overflow: hidden;
}

.news_title{
    width: 100%;
    font-size: 36px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 0, 0);
    text-align: center;
}
  

.newshows {
    width: 80%;
    font-size: 16px;
    color: rgb(0, 0, 0);
    line-height: 3;
    margin: 20px auto 40px;
}

  

.incase {
    width: 100%;
    overflow: hidden;
    background-color: #f8f8f8;
    padding-top: 0.375rem;
}

.incases {
    width: 80%;
    margin: 0.25rem auto 0;
}

.incases a {
    display: block;
    float: left;
    width: 24.5%;
    margin-right: calc(2% / 3);
    margin-bottom: 12px;
}

.incases a img {
    width: 100%;
}

.incases a:nth-child(4n) {
    margin-right: 0;
}

.inproduct {
    width: 100%;
    overflow: hidden;
    margin: 25px 0;
}

.inproducts {
    max-width: 1595px;
    margin: auto;
}

.inpro_fl {
    float: left;
    width: 17%;
}

.inpro_fr {
    float: right;
    width: 81%;
}

.inpro_fl_top {
    text-align: center;
    position: relative;
    line-height: 70px;
    background: #1e69ac;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}

.inpro_fl_top span {
    font-family: "Arial";
    font-weight: normal;
    font-size: 12px;
    color: #fff;
}

.inpro_fl_top::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 24px;
    background: #fff;
    top: 24px;
    left: 25px;
}

.inpro_fl_list {
    margin-top: 9px;
}

.inpro_fl_list a {
    display: block;
    margin-bottom: 3px;
    line-height: 43px;
    border: 1px solid #efefef;
    font-size: 14px;
    color: #000;
    padding-left: 40px;
    background: url(../images/product_06.jpg) left 22px center no-repeat;
}

.inpro_fl_contact {
    width: 100%;
    overflow: hidden;
    border: 1px solid #efefef;
    padding: 4px;
}

.inpro_fl_contact_pic {
    position: relative;
}

.inpro_fl_contact_pic img {
    width: 100%;
}

.inpro_fl_contact_pic p {
    position: absolute;
    font-family: "Arial";
    font-size: 22px;
    color: #1e69ac;
    font-weight: bold;
    right: 15px;
    top: 70px;
}

.inpro_fr_top img {
    width: 100%;
}

.inpro_fr_list {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.inpro_fr_list a {
    display: block;
    float: left;
    width: 24.4%;
    margin-bottom: 15px;
    margin-right: 0.8%;
}

.inpro_fr_list a:nth-child(4n) {
    margin-right: 0;
}

.inpro_fr_list a img {
    width: 100%;
}

.inpro_fr_list a p {
    margin-top: 3px;
    line-height: 46px;
    text-align: center;
    border: 1px solid #e5e5e5;
    font-size: 15px;
    color: #000;
}

.inproshow_top {
    width: 100%;
    overflow: hidden;
    margin-top: 25px;
}

.inproshow_top_fl {
    float: left;
    width: 44.2%;
}

.inproshow_top_fl img {
    width: 100%;
}

.inproshow_top_fr {
    float: right;
    width: 51%;
}

.inproshow_top_fr_con p {
    font-size: 24px;
    color: #000;
    margin-bottom: 20px;
}

.inproshow_top_fr_tel {
    font-size: 18.6px;
    color: #000;
    margin-top: 20px;
}

.inproshow_top_fr_tel span {
    font-family: "Arial";
    font-size: 34px;
    color: #1e69ac;
    font-weight: bold;
}

.inproshow_bot {
    margin-top: 20px;
}

.inproshow_bot_title {
    padding-left: 15px;
    line-height: 50px;
    background: #eeeeee;
    font-size: 24px;
    color: #000;
    font-weight: bold;
}

.inproshow_bot_con {
    margin-top: 25px;
}

.inproshow_bot_con img {
    max-width: 100%;
}

.mobile-inner-header {
    width: 100%;
    height: 60px;
    display: none;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    z-index: 99999;
    top: 0;
    background-color: #fff;
    /* background: url(../images/hbg.png) center no-repeat; */
}

.mobile-inner-header-icon {
    color: #ffffff;
    height: 60px;
    font-size: 25px;
    text-align: center;
    float: right;
    width: 60px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    outline: none;
}

.mobile-inner-header-icon:hover {
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
}

.mobile-inner-header-icon span {
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: #000;
}

.mobile-inner-header img {
    height: 65%;
}

.mobile-inner-header-icon span:nth-child(1) {
    transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
    transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}

.mobile-inner-header-icon-click span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}

@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(45deg);
    }
}

@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }
    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }
    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }
    100% {
        transform: translateY(4px) rotate(0deg);
    }
}

.mobile-inner-nav {
    background: #fff;
    width: 100%;
    position: absolute;
    top: 60px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 999999999999;
}

.mobile-inner-nav a {
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    margin-left: 10%;
    color: #000;
    border-bottom: solid 1px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight: 300;
}

.mobile-inner-nav a:hover {
    color: rgba(255, 255, 255, 0.4);
    border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}